<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{e147b5af-18c2-4e32-a60e-2d6e7ce83350}">
		<property name="assetPath">
			<value>Voices, Baby, Crying, Whining 02 SND0276.wav</value>
		</property>
		<property name="isStreaming">
			<value>true</value>
		</property>
		<property name="frequencyInKHz">
			<value>96</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>26.739479166666666</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{cc7a046e-17ad-48c3-a4cb-075d0d5ac8a7}</destination>
		</relationship>
	</object>
</objects>
